Subject: Re: Subdirectory name : release/ELFIO/ or release/elfio/
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 18 Oct 2002 14:23:54 +0100

>> In a recent version of setup.ini the subdirectory for ELFIO
>> named release/ELFIO/ became release/elfio/. Now
>> (setup-timestamp: 1034885409) it's back to
>> release/ELFIO/.

> There was a short dicussion in cygwin-apps that week.
> You can check the archive.

OK. Thank you. I read it. I preferred release/elfio/ by far. I recognise
that there are few things less important than this; and that an author's
right to name their creation matters a lot more. But this right does not
extend to the name of the place that creation is located, does it? (Cf. for
example http://elfio.sourceforge.net/ ;
http://sourceforge.net/projects/elfio/ ; ...) Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/